» Ubuntu » Paquets

Error

two or more packages specified (libghc-numbers-dev precise)